BrlAPI 1.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Structures
Here are the data structures with brief descriptions:

C brlapi_authClientPacket_t |
C brlapi_authServerPacket_t |
C brlapi_connectionSettings_t | Settings structure for BrlAPI connection
C brlapi_describedKeyCode_t |
C brlapi_error_t |
C brlapi_errorPacket_t |
C brlapi_expandedKeyCode_t |
C brlapi_getDriverSpecificModePacket_t |
C brlapi_header_t |
C brlapi_packet_t |
C brlapi_range_t |
C brlapi_versionPacket_t |
C brlapi_writeArguments_t |
C brlapi_writeArgumentsPacket_t |
C brlapi_writeStruct |